import matplotlib.pyplot as plt
numargs = logistic.numargs
[  ] = [0.9,] * numargs
rv = logistic()

# Display frozen pdf

x = np.linspace(0, np.minimum(rv.dist.b, 3))
h = plt.plot(x, rv.pdf(x))

# Check accuracy of cdf and ppf

prb = logistic.cdf(x, )
h = plt.semilogy(np.abs(x - logistic.ppf(prb, )) + 1e-20)

# Random number generation

R = logistic.rvs(size=100)
